Search found 2 matches

by bulutbey21
03 May 2019 12:32
Forum: Türkçe
Topic: promods v2.32 uyumsuz mod hatası
Replies: 6
Views: 2286

Re: promods v2.32 uyumsuz mod hatası

Promods 2.32 (ETS2 1.33) için "Fransa" "İskandinavya" "Going East" ve "İtalya" DLC'lerine sahip olmalısınız. Buradan, hangi versiyonlar için hangi DLC'lerin gerektiğini görebilirsiniz. https://www.promods.net/compat.php Ayrıca Promods'un gelecek versiyonları için de Baltık DLC'si gerekli olacaktır....
by bulutbey21
03 May 2019 12:28
Forum: Türkçe
Topic: Mod mevcut oyun versiyonu ile uyumsuz
Replies: 1
Views: 556

Re: Mod mevcut oyun versiyonu ile uyumsuz

aynı sorun bendede var